﻿.study-block .study-about .client-logo {position: relative; top:0px; left:0px;}
.study-block .study-about .client-logo img {position: absolute; top: -92px; left: 50%; margin: 0 -92px; width: 185px; max-height: 185px; height: 185px;}
.study-block .study-about .this-case {position: relative; top:60px; font-size: 16px; font-family: 'Raleway', 'Roboto', sans-serif; color:#777;}
.served-client {margin-bottom:20px;}
.more-services {background: #EAF4FD;}
.text-holder p {  font-size: 16px;  line-height: 27px;  font-weight: 300;  margin-bottom: 0;}
.footer-widget + .footer-widget {margin-top:20px;}
.footer-widget + .footer-widget img {width: 100%;}

.navbar-default {background: #fff;}
.top-bar {background: #414141}
.top-bar .welcome-message {color:#ccc;}

.top-bar .top-nav a {color:#ccc;}
.top-bar .top-nav a:hover, .top-bar .top-nav a:focus {background:#333;}
.top-bar .top-nav li {border-color:#555;}

.btn-outline.blue {color:#9ACA3C; border-color:#9ACA3C;}
.btn-outline.blue:hover, .btn-outline.blue:focus {color:#fff; border-color:#fff;}

.featured-service-blocks.row {margin-top:-294px;}

.featured-service-block {background: #9ACA3C;}
.featured-service-block + .featured-service-block {border-left:1px solid #fff;}
.featured-service-block .this-summary {color:#fff;}

.btn-primary {background: #ED1064;}
.btn-primary:hover, .btn-primary:focus {background: #fe4189; cursor:pointer;}

.navbar-default .navbar-header .navbar-brand {margin-top:20px}
.navbar-default .navbar-header .navbar-brand img {max-height: 60px;}
.navbar-default.affix .navbar-header .navbar-brand {margin-top:10px}
.navbar-default.affix .navbar-header .navbar-brand img {max-height: 40px;}

.navbar-default .navbar-collapse .nav li a {color:#333; font-family: 'Raleway', 'Roboto', sans-serif; }
.navbar-default .navbar-collapse .nav li a:hover {color:#9ACA3C;}

.expertise-intro::after {background: #eee;}
.rev_slider .welcome-Title::after, .sectionTitle::after {background: #9ACA3C}
.rev_slider .welcome-Title {font-family: 'Raleway', 'Roboto', sans-serif;}

.rev_slider .welcome-Content {top:20px;}

.more-services {background: #f2f2f2; padding-bottom:100px;}
.service-block2 .icon-holder {background: #ED1064;}

.expertise-circle .block::before {background: #414141}

.featured-service-block .this-title {font-family: 'Raleway', 'Roboto', sans-serif; font-weight: 600; font-size: 20px; color:#fff;}

.fun-fact {min-height: 225px;}
.fun-fact:nth-child(1) {background: #414141}
.fun-fact:nth-child(2) {background: #585858}
.fun-fact:nth-child(3) {background: #737373}
.fun-fact:nth-child(4) {background: #8d8d8d}

.fact .fact-about {font-size: 18px; clear:both; float: none;}
.fact > span {font-size:28px;}

.sectionTitle .this-title {text-transform: none; font-family: 'Raleway', 'Roboto', sans-serif; font-weight: normal;}
.service-block2 .this-title {text-transform: none; font-family: 'Raleway', 'Roboto', sans-serif; font-weight: 600;}
.expertise-circle .block {font-style: normal; font-family: 'Raleway', 'Roboto', sans-serif;}

.served-clients {background: #f2f2f2}

.footer-about p {color:#ccc;}
.copyright-row {color:#ccc; border-color:#555;}

.copyright-row a:hover, .copyright-row a:focus {color:#9ACA3C;}
.footer-title::after {background: #9ACA3C;}
.footer-contact .nav li:first-child {color:#fff;}

.site-footer .half-side {border-color:#555;}
.site-footer .half-side:last-child::before {background: #555}
.site-footer .half-side:last-child {border-color:#555;}

.hermes.tparrows {display:none;}

.contact-form {margin-bottom:25px;}


.navbar-default .navbar-header .navbar-toggle[aria-expanded="false"] span {background: #aaa;}
.navbar-default .navbar-header .navbar-toggle[aria-expanded="true"] {background: #eaf8d0; border-color:#fff;}
.navbar-default .navbar-header .navbar-toggle[aria-expanded="true"] span {background: #9ACA3C}
.navbar-default .navbar-collapse {border-color: #eee}

@media (max-width: 767px) {
	.top-bar {display: none;}
	.navbar-default .navbar-header .navbar-brand {margin-top:10px}
	.navbar-default .navbar-header .navbar-brand img {max-height: 40px;}
	.navbar-default .navbar-collapse .nav li a, .navbar-default.affix .navbar-collapse .nav li a {line-height: 40px;}
	.featured-service-blocks.row {top:80px;}
	.rev_slider .welcome-Title, .sectionTitle {top: -20px;}
	.rev_slider .welcome-Content {top:-27px;}
	.rev_slider .welcome-Link {display:none;}
	
	.study-block .rotate-back {transform: none;}
	.study-block .bg-img {position: relative; left:-50px;}
	.study-block .study-about {position: relative; left:-15%;}
}
